
/* Strings for login panel. See Keychain.cpp. */

"kLoginTitle" = "Geben Sie Name und Kennwort ein, um auf den RSS-Feed zuzugreifen.";
"kLoginInitialMessage"      = "Um Zugriff auf den RSS-Feed „%@“ zu erhalten, müssen Sie sich im Bereich „%@“ auf „%@“ anmelden. Ihr Kennwort wird in Klartext übertragen.\n";
"kLoginFailedMessage"       = "Anmeldung ist fehlgeschlagen. Geben Sie Ihren Namen und Ihr Kennwort für den Bereich „%@“ auf „%@“ erneut ein.\n";
"kLoginUsernameField"       = "Name:";
"kLoginPasswordField"       = "Kennwort:";
"kLoginLogInButton"         = "Anmelden";
"kLoginCancelButton"        = "Abbrechen";
"kLoginSavePasswordCheckbox"= "Kennwort im Schlüsselbund sichern";


/* Error Messages */

"PSInternalErrorDescription"        = "Im „Publication Subscription“-Framework ist ein interner Fehler aufgetreten.";
"PSInternalErrorFailureReason"      = "Im „Publication Subscription“-Framework ist ein interner Fehler aufgetreten.";
"PSInternalErrorRecoverySuggestion" = "Melden Sie sich ab und versuchen Sie es erneut.";

"PSPublishSettingsErrorDescription"        = "Der RSS-Feed konnte nicht veröffentlicht werden, da die Einstellungen für das Veröffentlichen ungültig sind.";
"PSPublishSettingsErrorFailureReason"      = "Die Einstellungen für das Veröffentlichen sind ungültig.";
"PSPublishSettingsErrorRecoverySuggestion" = "Überprüfen Sie die Einstellungen für das Veröffentlichen und versuchen Sie es erneut.";

"PSNotAFeedErrorDescription"        = "Der RSS-Feed konnte nicht geladen werden, da der Inhalt ein unbekanntes Format hat.";
"PSNotAFeedErrorFailureReason"      = "Der Inhalt hat ein unbekanntes Feed-Format.";
"PSNotAFeedErrorRecoverySuggestion" = "Überprüfen Sie, ob die angegebene Adresse ein Feed in Atom- oder RSS-Format enthält.";

"PSUnsupportedPermissionsErrorDescription"          = "Der RSS-Feed konnte nicht veröffentlicht werden, da der Zugriffstyp nicht unterstützt wird.";
"PSUnsupportedPermissionsErrorFailureReason"        = "Der Zugriffstyp wird nicht unterstützt.";
"PSUnsupportedPermissionsErrorRecoverySuggestion"   = "Überprüfen Sie den Zugriffstyp und versuchen Sie es erneut.";

"PSUnsupportedIdentitiesErrorDescription"         = "Der RSS-Feed konnte nicht veröffentlicht werden, da der Identitätstyp nicht unterstützt wird.";
"PSUnsupportedIdentitiesErrorFailureReason"       = "Der Identitätstyp wird nicht unterstützt.";
"PSUnsupportedIdentitiesErrorRecoverySuggestion"  = "Überprüfen Sie den Identitätstyp und versuchen Sie es erneut.";

"NSURLErrorUserAuthenticationRequired Description" = "Benutzername und Kennwort erforderlich";

/* Localized date/time formats. See DateClass.cpp */

"TodayFmt"      = "'Heute', hh:mm";
"YesterdayFmt"  = "'Gestern', hh:mm";
"ThisWeekFmt"   = "EEEE, hh:mm";
"ThisYearFmt"   = "d. MMM, hh:mm";
"PastYearFmt"   = "d. MMM yyyy, hh:mm";

/* Localizable file size formatters.  See StringClass::representationForBytes */

"0 bytes"            = "0 Byte";           /* String used for showing a zero byte size */
"1 byte"             = "1 Byte";            /* String used for showing a one byte size */
"%.0f bytes"         = "%.0f Byte";        /* Format used to display a size between 2 and 100 bytes */
"%.1f KB (0.1)"      = "%.1f KB";           /* Format used to display sizes between 100 and 999 bytes */
"%.1f KB (1.0)"      = "%.1f KB";           /* Format used to display sizes between 1000 bytes and 9.9 KB */
"%.1f KB (10.0)"     = "%.1f KB";           /* Format used to display sizes between 10 and 99.9 KB */
"%.0f KB"            = "%.0f KB";           /* Format used to display sizes between 100 and 999 KB */
"%.1f MB (1.0)"      = "%.1f MB";           /* Format used to display sizes between 1000 KB and 9.9 MB */
"%.1f MB (10.0)"     = "%.1f MB";           /* Format used to display sizes between 10 and 99.9 MB */
"%.0f MB"            = "%.0f MB";           /* Format used to display sizes between 100 and 999 MB */
"%.1f GB (1.0)"      = "%.2f GB";           /* Format used to display sizes between 1000 MB and 9.9 GB */
"%.1f GB (10.0)"     = "%.2f GB";           /* Format used to display sizes between 10 and 99.9 GB */
"%.0f GB"            = "%.0f GB";           /* Format used to display sizes 100 GB or greater */

/* Localizable file names. Currently only used in EnclosureCore.cpp */

"kUntitledFileName" = "Ohne Titel";   /* If we download and enclosure for which we have no other name to go by */
